Bug 1337913 - deadlock when receiving SIGCHILD during free
Summary: deadlock when receiving SIGCHILD during free
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: zsh
Version: 7.1
Hardware: All
OS: All
urgent
high
Target Milestone: rc
: ---
Assignee: Kamil Dudka
QA Contact: Jan Kepler
URL:
Whiteboard:
Depends On: 1291782
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-20 12:37 UTC by Marcel Kolaja
Modified: 2019-11-14 08:06 UTC (History)
7 users (show)

Fixed In Version: zsh-5.0.2-14.el7_2.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1291782
Environment:
Last Closed: 2016-06-23 16:32:09 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 2091951 None None None 2016-05-20 12:37:30 UTC
Red Hat Product Errata RHBA-2016:1302 normal SHIPPED_LIVE zsh bug fix update 2016-06-23 20:16:00 UTC

Description Marcel Kolaja 2016-05-20 12:37:24 UTC
This bug has been copied from bug #1291782 and has been proposed
to be backported to 7.2 z-stream (EUS).

Comment 7 errata-xmlrpc 2016-06-23 16:32:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2016:1302


Note You need to log in before you can comment on or make changes to this bug.